body {
	margin: 0;
	padding: 0;
	color: #000000;
	background-color: #36d996;
	background-image: url(../images/bg.png);
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

body img {
    width: 100%;
	border: 0;
	vertical-align: bottom;/*余白削除*/
}

#container {
}

.st_wrapper a { text-decoration: none;}

.st_wrapper {
	text-align: center;
	width: 100%;
	margin: 0 auto;
    padding: 0 0;
	letter-spacing: 0.045em;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.wrap_content {
	width: 80%;
	max-width: 700px;
	padding: 0 0 5% 0;
	margin: 2% auto 0;	
	text-align: center;
}

.st_wrapper img {
	width: 100%;
	margin: 0 auto;
}

.st_wrapper p{
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7em;
    margin: 0 2%;
}

.Top {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 5%;
    border-radius: 0;
animation-name:fadeInAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.Lead {
	text-align: center;
	font-size: 15px;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 600;
	line-height: 2.2em;
    margin: 1% auto 2%;
	color: #000;
}

.Lead span {
	font-size: 40px;
	line-height: 1.2;
	font-weight: 500;
}

.Lead2 {
	text-align: center;
	font-size: 15px;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
	line-height: 1.7em;
    margin: 1% auto 5%;
	color: #000;
}

.menu_list {
	width: 90%;
    margin: 1% auto 8%;
}


.clr_box_lead {
	position: relative;
    width: 100%;
    margin: 0% auto 5%;
    padding: 5% 3% 5%;
	border: solid 0 #def088;
	background-color: #fff;
	z-index: 1;
	box-sizing: border-box;
	line-height: 1.8;
	color: #000;
	border-radius: 60px;
}

.clr_box {
	position: relative;
    width: 100%;
    margin: -20% auto 10%;
    padding: 20% 3% 4%;
	border: solid 0 #def088;
	background-color: #fff;
	z-index: 1;
	box-sizing: border-box;
	line-height: 1.8;
	color: #000;
	border-radius: 60px 60px;
}

.clr_box img {
    width: 80%;
    margin: 3% auto;
}

.float_sb{
	float: left;
	width: 28%;
	margin: 2% 1% 1%;
}

.float_sb img{
	width: 100%;
}

.main_copy {
	width: 100%;
	margin: 0% auto 0%;
	padding: 0 0 2%;
	text-align: center;
	font-size: 12px;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
	line-height: 1.7em;
	color: #000;
	position: relative;
	z-index: 100;
	}

.main_copy span {
	width: 100%;
	margin: 7% auto 6%;
	text-align: center;
	font-size: 36px;
  font-weight: 800;
	line-height: 2.0em;
	}

.main_copy p {
	width: 100%;
	margin: 7% auto 1%;
	text-align: center;
	font-size: 28px;
  font-weight: 700;
	color: #fe61c4;
	}

span.marker1 {
    background:linear-gradient(transparent 5%, #e2ef53 5%);
	color: #00c876;
	padding: 0 1.5%;
	}

span.marker2 {
    background:linear-gradient(transparent 5%, #fe64c6 5%);
	line-height: 1.9em;
	color: #d8fe84;
	padding: 0 1.5%;
	}

span.marker3 {
    background:linear-gradient(transparent 5%, #5fa6fd 5%);
	line-height: 1.7em;
	color: #eefc57;
	padding: 0 1.5%;
	}

.main_copy img {
	width: 30%;
	margin: 0 35% 3%;
	}

.brand_list {
	width:95%;
	margin:5% 2.5% 2%;
	padding: 0 0 3%;
	background-color: #01d47a;
	border-radius: 25px;
}
	
.brand_list img {
	width:100%;
	padding: 0;
	margin: 0 0 3%;
	border-radius: 25px 25px 0 0;
}
	
a.btn_ctgr_l{
	display:block;
	float: left;
	width:46%;
	margin:1% 1% 1% 3%;
	padding:2% 0;
	font-size:16px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	font-family: 'M PLUS 1p', sans-serif;
	text-decoration: none;
	border: solid 0px #000;
	border-radius: 13px;
	color:#000;
	background-color:#fff;
}

a.btn_ctgr_r{
	display:block;
	float: left;
	width:46%;
	margin:1% 3% 1% 1%;
	padding:2% 0;
	font-size:16px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	font-family: 'M PLUS 1p', sans-serif;
	text-decoration: none;
	border: solid 0px #000;
	border-radius: 13px;
	color:#000;
	background-color:#fff;
}

a.btn_brand{
	display:block;
	float: left;
	width:100%;
	margin:3% 0 0;
	padding:5% 0 2%;
	font-size:13px;
	line-height: 1.5;
	text-align: center;
	font-family: 'M PLUS 1p', sans-serif;
	text-decoration: none;
	border-top: solid 1px #000;
	border-radius: 0 0 13px 13px;
	color:#000;
	background-color:#fff;
}

.style1 {
    width: 45.2%;
    margin: 2.5% 2.3%;
	padding: 0 0 2%;
    position: relative;
    float: left;
	background-color: #fff;
	border-radius:20px;
	border:solid 1px #666;
	box-sizing: border-box;
}

.style1 img {
	width: 100%;
	border-radius:19px 19px 0 0;
	margin: 0;
}

.btn {
	border: none;
	font-family: inherit;
	cursor: pointer;
	padding: 10px 20px;
	display: inline-block;
	margin: 2% auto;
	font-weight: 100;
	outline: none;
	position: relative;
	text-align: center;
    font-weight: 400;
    font-style: normal;
}

.btn-1 {
	width: 70%;
	margin: 5% auto 1%;
    padding: 3.3% 0 3.5%;
	font-size: 16px;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
	line-height: 1.6em;
	color: #fff;
	background-color: #36d996;
    text-align: center;
	border-radius: 45px;
	]
}

.btn-1 span {
	font-size: 130%;;
}

a.btn-1:before {
	display: block;
	content: "";
	position: absolute;
	top: 35%;
	right: 5px;
	width: 0;
	height: 0;
	margin-top: 6px;
	border: 7px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 7px solid #fff;
    transition: 0.3s;
    color: #fff;
    text-decoration: none;
}
a.btn-1:hover:before {
	bottom: 5%;        /*マウスオーバーで三角をずらす */ 
}

.btn-2 {
	width: 80%;
	margin: 2% auto;
    padding: 2% 0 6%;
	font-size: 19px;
	line-height: 1.5em;
	font-weight: 600;
	color: #36d996;
    text-align: center;
	border-radius: 80px;
	background-color: #def088;
	]
}

a.btn-2:before {
	display: block;
	content: "";
	position: absolute;
	right: 48%;
	bottom: 10%;
	width: 0;
	height: 0;
	margin-top: -0px;
	border-top: 8px solid #36d996;
    border-right: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid transparent;
    transition: 0.3s;
    color: #36d996;
    text-decoration: none;
}
a.btn-2:hover:before {
	bottom: 5%;        /*マウスオーバーで三角をずらす */ 
}

.sub_other {
	font-size: 24px;
	padding-top: 6%;
	padding-bottom: 3%;
	font-family: inherit;
	font-weight: 800;
}

.bnr_box {
	width: 60%;
	margin: 20% auto 1%;
	padding-bottom: 1%;
}

.bnr_box2 {
	width: 80%;
	margin: -2% auto 1%;
	padding-bottom: 1%;
}

.bnr_box2 img {
	border: solid 1px #000;
	border-radius: 20px;
}

.bnr_main {
	width: 100%;
	max-width: 600px;
	margin: 5% auto; 
}

.bnr_main img {
	width: 100%;
	margin-bottom: 3%;
}

.bnr_s {
	width: 46%;
    margin: 2% 2% 6%;
	float: left;
	color: #000;
}

.bnr_s img {
	width: 100%;
	margin-bottom: 3%;
}

.w_60 {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.w_60 img {
    width: 100%;
	margin: auto;
}

.sp {
	display: none;
}

.pc {
	display: block;
	text-align: center;
}

.clear {
    clear: both;
}

.footer_sb {
    width: 40%;
    max-width: 600px;
    margin: 5% auto 0;
}

.footer_sb img {
    padding: 0;
	margin: 0 0 5%;
}


/*back to top*/
.gotop{
  position: fixed;
  right: 5px;
  bottom: 5px;;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 20px;
  color: #000;
  cursor: pointer;
  transition: .3s;
  
  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
	background-color: #fff;
	border-radius: 35px;
	padding: 1%  1.4%;
	border: solid 1px #000;
}

/*このクラスが付与されると表示する*/
.active{
  opacity: 1;
  visibility: visible;
}



@media only screen and (max-width:750px){
	
	.st_wrapper {
		width: 100%;
	background-color: #36d996;
	background-image: url(https://www.dot-st.com/static/docs/c/pages/260424_gw/images/bg_s.png);
	background-size: contain;
	background-repeat: repeat-y;
	}
	
	.st_wrapper p {
		font-size: 13px;
	}
	
	.st_wrapper h1 {
		font-size: 16px;
	}

.wrap_content {
	width: 100%;
	max-width: 1100px;
	padding: 0 0 6% 0;
	margin: 0 auto;	
	text-align: center;
}
    
.Lead {
		font-size: 13px;
    margin: 2% auto 2%;
	font-weight: 500;
	line-height: 2.0em;
	}	
	
.Lead span {
	font-size: 35px;
	font-weight: 500;
}
	
.Lead2 {
		font-size: 11.5px;
    margin: 2% auto 8%;
	}	
    
.clr_box_lead {
    width: 94%;
	border-radius: 40px 40px;
}

.clr_box {
    width: 94%;
    margin: -18% auto 10%;
    padding: 13% 3% 4%;
	box-sizing: border-box;
	color: #000;
	border: solid 0 #def088;
	font-size: 12px;
	border-radius: 40px 40px;
}
	
.clr_box img {
    width: 86%;
}
	
.main_copy {
	width: 100%;
	text-align: center;
	line-height: 1.5;
	font-size: 10px;
	margin-top: 5%;
	color: #000;
	}
	
.main_copy span {
	font-size: 23px;
	margin-bottom: 7%;
	}
	
.main_copy p {
	width: 100%;
	margin: 10% auto 1%;
	text-align: center;
	font-size: 17.5px;
  font-weight: 700;
	}
	
.brand_list {
	width:95%;
	margin:5% 2.5% 2%;
	padding: 0 0 3%;
	background-color: #01d47a;
	border-radius: 25px;
}
	
.brand_list img {
	width:100%;
	padding: 0;
	margin: 0 0 3%;
	border-radius: 25px 25px 0 0;
}
	
.style1 {
    width: 45.2%;
    margin: 2% 2.3%;
	padding: 0 0 2%;
    position: relative;
    float: left;
	background-color: #fff;
	border-radius:15px;
	border:solid 1px #666;
	box-sizing: border-box;
}

.style1 img {
	width: 100%;
	border-radius:14px 14px 0 0;
	margin: 0;
}	
	
.btn-1 {
	width: 80%;
	margin: 5% auto 1%;
    padding: 4% 3% 4.2% 1%;
	font-size: 13.5px;
}
	
.btn-1 span {
	font-size: 120%;;
}
	
a.btn-1:before {
	bottom: 2%;
}
a.btn-1:hover:before {
	bottom: 2%;        /*マウスオーバーで三角をずらす */ 
}
	
.btn-2 {
	float: none;
	width: 86%;
	margin: 3% auto 1%;
    padding: 2% 2% 6% 2.4%;
	font-size: 15px;
	]
}
	
a.btn-2:before {
	right: 48%;
	bottom: 2%;
}
a.btn-2:hover:before {
	bottom: 2%;        /*マウスオーバーで三角をずらす */ 
}
    
.pc {
		display: none;
}
	
.sp {
		display: block;
}
	
.w_60 img {
    width: 80%;
	border: none;
	margin-top: 7%;
}
	
a.btn_ctgr_l{
	font-size:11px;
	border-radius: 10px;
}

a.btn_ctgr_r{
	font-size:11px;
	border-radius: 10px;
}
	
a.btn_brand{
	font-size:11.5px;
	padding:6% 0 2%;
}
	
.other_box {
	width: 92%;
	margin: 5% auto;
	padding: 8% 0 10%;
	border-radius: 20px;
}
	
.other_box img {
	width: 90%;
}
	
.other_box p {
	margin: 5% auto 3%;
	text-align: center;
}

.footer_sb {
    width: 50%;
    max-width: 600px;;
    margin: 0% auto 0;
}
    
.gotop {
		font-size: 20px;
	padding: 0.8% 2.3%;
		  right: 1px;
}	
}